/*
Theme Name: Pixel Palace Child
Description: Synergies
Author: Pixel Palace
Template: pp
Author URI: http://www.pixelpalace.com.au/
Version: 1.0.0

*/

/* GENERAL */

body { font-family: "proxima-nova", "Helvetica", "Arial"; font-size: 18px; }
.main-content { margin-top: 10px; }

a:link, a:visited { color: #f48026; }
.aligncenter { margin: 15px auto;}

#content img { max-width: 100%; height: auto;}

#content table td { border-bottom: 1px solid #f9f9f9; padding: 6px 16px 6px 4px; vertical-align: top; }

/* TYPO */

h1 { font-size: 28px; font-weight: bold; color: #17444f; }
h1.page-title { margin-top: 0px; font-size: 22px; }
h2 { font-size: 24px; font-weight: bold; color: #17444f; }
h3 { font-size: 22px; font-weight: bold; font-style: italic; color: #f48026; }
h4 { font-size: 18px; font-weight: bold; color: #17444f; }

.cols h4 { position: relative; display: inline-block; margin-bottom: 20px;/*text-decoration: underline;  -moz-text-decoration-color: #f48026; text-decoration-color: #f48026; -webkit-text-decoration-color: #f48026; */}
.cols h4:after { content: ''; display: block; position: absolute; height: 0; width: 50px; top:100%; padding-top: 6px; left: 0; right: 0; border-bottom: solid 2px #f48026; }

/* HEADER */

#masthead { background: url(img/syn_forest.jpg) top center no-repeat; background-size: cover; }
.home #masthead { width: 100%; /*position: absolute;*/ top: 0px; background: none; }

/*.home.admin-bar #masthead { width: 100%; position: absolute; top: 35px; }*/
.navbar-nav { float: right; }
h1.site-title { margin: 0px; padding: 0px;}

/* SEARCH */
.top-row { margin-top: 0px; margin-left: 0px; margin-right: 0px; background: #f7f7f7; }
.top-search { text-align: right; }
.top-search .search-field { background: rgba(255,255,255,0.85); padding: 4px 8px; border-radius: 3px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border: 0px; }
.top-search .search-submit { background: #f48026; color: #fff; border: 0px; margin-left: -4px; padding: 7px 8px; border-top-left-radius: 0px; border-bottom-left-radius: 0px; float: right;}

/* NAV */

.navbar-default { background: #fff; border: 0px; min-height: 75px; }
.navbar-default .navbar-nav>li>a { padding: 6px 0px; font-size: 16px; margin: 20px 14px 14px; color: #123f4b; font-weight: bold; transition: 0.2s ease all;  }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus, .navbar-nav .current_page_parent a { background: #fff; border-bottom: 2px solid #f58a37; }
.navbar-default .navbar-nav>li:hover a { color: #f58a37; }
.navbar-default .navbar-nav>li:hover .dropdown-menu a { color: #123f4b; }
.navbar-default .navbar-nav>li .dropdown-menu li:hover a { color: #f58a37; }
.navbar-nav .current_page_parent ul li a { border-bottom: 0px; }
.dropdown-menu li a { transition: 0.2s ease all; }
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus { background: #f58a37; color: #fff !important;}
.dropdown-menu li a:hover, .dropdown-menu li a:focus { background: transparent; color: #f58a37;}

.top-menu #top-menu { margin-top: 6px; }
.top-menu .navbar-nav>li>a { color: #fff; padding: 3px 8px; font-size: 15px; text-shadow: 0px 1px 0px #000; }
.top-menu .navbar-nav>li>a:hover { background: none; }
.top-menu .navbar-nav>.active>a, #top-menu.navbar-nav>.active>a:hover, #top-menu.navbar-nav>.active>a:focus { background: none; }

.nav li.dropdown:hover .dropdown-menu { display: block; }

/* BUTTONS */

a.btn-primary { background: transparent; color: #123f4b; border: 2px solid #123f4b; padding: 5px 12px; font-weight: bold; border-radius: 0px; transition: 0.2s ease all;}
a.btn-primary:hover { background: #123f4b; color: #fff; border: 2px solid #123f4b; padding: 5px 12px; font-weight: bold; border-radius: 0px;}

/* SLIDER */

.home .rsSBlock { text-align: center; }
.home .rsSBlock h2 { font-size: 52px; font-weight: bold; text-transform: uppercase; color: #fff; }
.home .rsSBlock .spacer { background: #f48026; height: 3px; width: 150px; margin: 25px auto; }
.home .rsSBlock p { max-width: 700px; margin: 0 auto; font-style: italic; }
.home .rsSBlock a { color: #fff; border: 2px solid #fff; padding: 4px 12px; margin-top: 35px; display: inline-block; transition: all 0.2s ease; font-weight: bold; text-decoration: none; }
.home .rsSBlock a:hover { background: #fff; color: #000; }

/* SIDEBAR */

.sidebar-padder { padding-right: 20px; }
.sidebar h3 { color: #17444f; font-style: normal; }
.sidebar h4, .sidebar h4 a { color: #f48026; font-size: 18px !important; font-weight: bold; font-style: normal; }
.sidebar .tw-recent-posts .post-time { text-align: left; font-style: normal; color: #123f4b; }
.sidebar .tw-recent-posts a.read-more { color: #f48026; }
.sidebar .tw-recent-posts .featured-post { display: block; margin: 35px 0px 10px 0px; }
.sidebar .featured-post:after { content: ""; position: absolute; margin: 15px 0px; background: #26505a; height: 2px; width: 50px; }
.sidebar .featured-post:last-child:after { display: none; }

/* SUBNAV */

.sidebar ul { padding: 0px; margin: 0px; list-style: none; }
.sidebar ul li { border-top: 1px solid #e1e1e1; padding: 6px 0px; position: relative;}
.sidebar ul li:last-child { border-bottom: 1px solid #e1e1e1; }
.sidebar ul li a { color: #17444f; font-size: 15px; font-weight: bold; display: block; padding: 4px 0px 4px 15px; transition: all 0.3s ease; position: relative;}
.sidebar ul li.current_page_item a { color: #f58a37; }
.sidebar ul li a:before { font-family: "FontAwesome"; content: "\f105"; position: absolute; margin-top: -2px; left: 0px; color: #f58a37; transition: 0.3s ease all; }
.sidebar ul li a:hover { text-decoration: none; }
.sidebar ul li a:hover:before { left: 5px; }
.sidebar ul li a:hover { color: #f58a37; background: none; }

/* LINKLIST */

.linklist a { padding-left: 20px; line-height: 32px; }
.linklist a:before { font-family: "FontAwesome"; content: "\f0f6"; position: absolute; margin-top: -2px; left: 14px; color: #f58a37; transition: 0.3s ease all; }

/* UBERGRID */

.mfp-uber-grid h3 { font-family: "proxima-nova" !important; color: #f58a37; }
.mfp-uber-grid .mfp-content a { color: #f58a37 !important; }
.mfp-uber-grid .uber-grid-lightbox-content { font-size: 16px;  font-family: "proxima-nova" !important; }

/* ARTICLE */
.entry-content-thumbnail { margin: 10px 0px; }
.blog article, .archive article, .search article { border-bottom: 1px solid #e1e1e1; padding: 20px 0px 30px; }

/* FRONTPAGE */

.services { padding: 30px 0px; margin: 0px; background: #26505b; color: #fff; margin-top: 30px; }
.services p { min-height: 130px; }
.services h3 { color: #fff; font-style: normal; }
.services a.btn-ghost { padding: 4px 12px; border: solid 2px #f58a37; display: inline-block; color: #f58a37; border-radius: 0px; font-weight: bold; transition: all 0.2s ease;}
.services a.btn-ghost:hover { color: #123f4b; background: #f58a37; border-radius: 0px; font-weight: bold; }

/* BREANDCRUMB */

.home .breadcrumb, .home .mobile-sub-nav { display: none; }
.breadcrumb { background: none; margin-top: 15px; padding-top: 6px; padding-bottom: 6px; margin-bottom: 0px; font-size: 13px; }

/* FORMS */

.pre-footer .gform_wrapper { margin: 10px 0; }
.pre-footer .gform_body { width: 80%; float: left; display: inline-block; clear:none !important;}
.pre-footer .gform_wrapper .gform_footer { width: 20%; margin: 7px 0px 0px 0px !important; padding: 0px !important; float: left; display: inline-block; clear: none !important; }
.pre-footer .gform_wrapper .top_label .gfield_label { display: none; }
.pre-footer .gform_wrapper ul li.gfield { clear: none !important; float: left; width: 48%;}
.gform_wrapper .top_label input.large { font-size: 14px !important; }
.gform_wrapper .gform_footer input[type=submit]  { background: transparent !important; border: 2px solid #f58a37; padding: 5px 10px; font-weight: bold; color: #f58a37; font-size: 13px !important; transition: all 0.2s ease;}
.gform_wrapper .gform_footer input[type=submit]:hover  { color: #123f4b; background: #f58a37 !important;}

/* FOOTER */
.pre-footer { background: #17444f;}
.pre-footer h5 { font-size: 15px; font-weight: bold; color: #fff; text-transform: uppercase; padding-top: 16px;}

.pre-footer ::-webkit-input-placeholder { color: #17444f;  }
.pre-footer :-moz-placeholder { color: #17444f; }
.pre-footer ::-moz-placeholder {  color: #17444f; }
.pre-footer :-ms-input-placeholder { color: #17444f;}

#colophon { padding-top: 50px; }
#colophon h3.widget-title { color: #17444f; font-style: normal; font-size: 18px; }
#colophon h4 { margin-top: 15px; font-size: 15px; color: #f48026; font-weight: bold;  }
#colophon .textwidget div { border-left: 1px solid #f5f5f5; padding-left: 35px; width: 50%; margin-bottom: 15px; float: left; }
#colophon .textwidget div:first-child, #colophon .textwidget div:nth-child(3) { border: 0px; }
#colophon p { color: #333333; font-size: 14px; }
#colophon ul.menu li { border-top: 1px solid #f1f1f1; }
#colophon ul.menu li:first-child { border-top: 0px; }
#colophon ul.menu li a { background: none; padding: 6px 0px; font-size: 14px; color: #333333; }
#colophon ul.menu li a { transition: all 0.2s ease; }
#colophon ul.menu li a:hover { color: #f58a37; }
.site-info { text-align: center; margin-top: 20px; }

/* EDIT */

#masthead, .home #masthead { background: #fff; }
.navbar-default { margin-bottom: 0px; min-height: 0px;}
.top-menu .navbar-nav>li>a { color: #123f4b; text-shadow: none; }
.top-row .container { padding-top: 5px; padding-bottom: 5px; }
.navbar-nav { margin-top: 10px; }
.hero-stripe { background: url(img/syn_forest.jpg) top center no-repeat; background-size: cover; height: 140px; }
.tw-recent-posts .featured-post .excerpt { font-size: 14px; }

.page-id-14 .mobile-sub-nav, .page-id-60 .mobile-sub-nav { display: none; }

@media all and (max-width: 1200px) {
    .navbar-default .navbar-nav>li>a { margin: 20px 7px; }
}

@media all and (max-width: 768px) {
    .dropdown-menu, .caret { display: none !important;}
    .mobile-sub-nav { margin-top: 15px; }
}

@media all and (max-width: 767px) {
    .dropdown-menu, .caret { display: none !important;}
    .navbar-default .navbar-nav>li { width: 100%; }
    .navbar-default .navbar-nav>li>a { padding: 14px 16px; font-size: 16px; margin: 0px; color: #123f4b; font-weight: bold; display: block; width: 100%; border-bottom: 1px solid #f9f9f9; }
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus { background: #fff; border-bottom: 0px; color: #f58a37; }
    .navbar-nav { float: left; width: 100%; margin-top: 15px; }
    .navbar-brand { margin-bottom: 12px; }
    .navbar-default .navbar-collapse { border: 0px; }
    body.home { padding-top: 0px; }
    .home .services .col-sm-3 { margin-bottom: 30px; }
    .widget_categories h3, .widget_archive h3 { display: none; }
}

@media all and (max-width: 480px) {
    .home .rsSBlock h2 { font-size: 32px; }
    .home .rsSBlock p { display: none; }
    .royalSlider, .rsOverflow { height: 400px !important; }
    .rsSBlock { top: 25% !important; }
    p { font-size: 16px; }
    #colophon .textwidget div { padding-left: 0px; border: 0px; }
}